﻿@import "../sitefonts.css";

/************************************************************************************
MEDIA STYLES - VARIOUS SCREEN SIZES
*************************************************************************************/
@media screen and (min-width:720px ) and (max-width : 1024px) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-family: 'Istok Web', sans-serif;
        font-size: 0.813em;
        background-color: #CBCBCB;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: 88%;
        height: 35.846em;
        /*padding: top right bottom left;*/
        padding: 1em;
    }

        .content > section {
            /*height: 466px;*/
            height: 35.875em;
        }

            .content > section > section.hdr {
                width: 95%;
                height: 7.692em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-top: 0.969em;
                }

                    .content > section > section.hdr > section.sectionHdr h3 {
                        font-size: 4.5em;
                    }

    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 72.5%;
    }

    .hdrPorkImg {
        width: 72.5%;
    }

    .hdrGoatImg {
        width: 72.5%;
    }

    .hdrLambImg {
        width: 68.5%;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        /*border-radius: top-left top-right bottom-right bottom-left;*/
        border-radius: 0.750em 0 0 0.750em;
        width: 10%;
        /*height: 340px;*/
        height: 26.154em;
    }

    .contShowSml {
        width: 8%;
        /*height: 340px;*/
        height: 26.154em;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAFUCAYAAAAzhIwcAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABWhJREFUeNrs3F9MW1UcB/BfS6FASwSEBoYkHTAJJJDUmPDgJLo3pzyMiDjDhuHPBooxYgEzlT2JEAlxcWqMG4NYIS6QPRBJTNTIWCIDiS/yzwcSjIQRx59CS/nX1t/vhEtKKYP5sge/Zzlhvb33fH73d37n3PtUnd/vp0fR9PSIGmDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMOCjN0PgB51Op/4ajUYqLCx80m63V6akpKT7uWnfHdbk16/4XN38/PzfnZ2dN9ra2n4P/G7X2vNhZ/D8/PyT3d3dP0RFRUVvbm5SWFjY7ndyvs/nU8e05vV6KfjntsLDw2l7e9tXUVHxcl9f361DYYl2cHDwj8zMzOyNjQ11bG7uHvlkcP5nNpnJHGOm2dlZMhgMarCkpCQViDaWFqR8v7CwcC8vL++Ei1ugZQhOldVqPZGampq9vr6uPkdERNDw8F260dlJUZFRFBcXR40ffkCfXb1KMzN/Kayg4CW6UFlJHo9nT0olW/Hx8UlZWVm2kZGRwQcWF6coamtrazdyubioqIhOPX+KDJw+99oafXfzJjXU11NcfDzFciA//vQzDQ0NUXR0tJY11fV6PUnWOBumQ6tai1ZSJxdKl2MXL15QKZX5/XXoLk1OTlLNm2+Q2+1W51y73k5cUKowteukSwD+EL+3tg/WIpUuuDZ3j/Pdvf1WDfkZlrn76utrlHLsGL14+gWF319YoM+/+FIVlXyvXRtYhIeu48CItS4pz8nJodLS8+RyraoUNjU307mSEspITyevz0vDI8PU09tLMWbznjsOtRSPDEuXgnuF5/vZZ07y/z00OTVF3zgcqtj0PLjc3fX2dprgaeCluJu1I8GBxRHcpUnh1dXZ6bjVSmF8rKuri6anp+m9+gba2tyidc86fdT0Ma2urh6I/qctUzYLWVKRxkiVfg9Dg3fuUGrqEyoLOh5xYmKcl9rMgfN7YFU/qJt5/to5nQO3b3OF+8liSaTysjKy19WpoJaXnFRcXEy5ubkqMFkFoX5E0BAqGt7qVA9Ok1TsFM/fp1eucAAmcrtc1NzcRD09PTQ2NqaCSjtupYryclrj9S6ByDhHguUkmUeJNhiWZdJ4+bJaPtIKz5whS6KF13iV2kpljt+129Va1nYxGevIcPCDQZrcjcPxLQ0MDKi9Ojn5GFVXV1NNTQ3JWc4VJ71eWkpP2WzkdDp3r3soWE4OhCXFslO1tn6itsV1zwa9f+kS9fKa/W10lEx8LDsri8p4rpeXl9W8PjTMF/llfrTFv3OMGhsbaWVlRdYbnS85pwZrbW3l6jZyJeuptrZWHdMeLlqTjYbnWncozGlyzs3N+fgFQC9PJpmv/v5+muLNItFioYSEBDr72lkVSGxsrArkVa7ijIwM3tFce/YDuVt+LNLS0tL9fftFqBeBqqqq7wsKCk5LWiXNWjFpbydSZHL38leb/+BlIxUtmeOaGG1paXk6+EUg+I5F9jscjgZOdbbNZrOaTKY9adfWsxzT2uLi4r55FHR8fPyfjo6OdwLHPuiOZbRI7o/x/9OSk5Of410qjT/HcJdnqnEnWEPAQNK9svzl2c/dzdeu8IzN8FvKL5yJP/nYqsQS+HgMmeoDXgrDArpup9MO7NvpWgDeg14EQ8J4oQcMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwb8P4f/FWAA1qJmiR6JR0oAAAAASUVORK5CYII=') /*../../images/cuts/arrows/arrow-right-dbl-box-sml_340x30.png*/;
    }

        .contShowSml:hover {
            border: 1px dotted black;
        }

    .contCenterSml {
        margin-left: 19%;
        /*width: 429px;*/
        width: 74%;
        /*height: 360px;*/
        height: 20em;
    }

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: block;
        /*margin-top: 16px;*/
        margin-top: 1.231em;
        /*width: 470px;*/
        width: 36.154em;
        height: auto;
        /*min-height: 326px;*/
        min-height: 25.077em;
    }

    .contShowFull {
        width: 5%;
        /*height: 352px;*/
        height: 27.077em;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAFgCAYAAACsb8mnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABQdJREFUeNrs3NtLXEccB/DfXr2v7kUkihojIolSJaJQUmzVCLGFJNCmkoaq0QSMD9UHEYT2P6gbfDJNWtD1pRRjTWxDqIFGkDUgBFJM1JrGgkot9Ya7eNtbf79hT1iSbFj7IpTvgeHsOXtmPr+Z38ycfVpdKBSiwzj0dEgHYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAR/CYXz1hk6nUycuIYPBQNnZ2Wav12teXV018T1TOFi99ky4BLj4HA6HLzExcX9packXDAa1JkNv+oM54xuC0YWBRIZL4uLi3k1OTs6w2WwpHFSc1OGzQZ4Ltxjgaz9/3DWbzd6dnZ2/uJ6b4Wn+bpuLn0swFjik1+v3MzMzq5uamgYLCwsdJpPp5ZccCBmNRukG7e3tkXwnIyM93N3dVWV6enqxv7//Ux6lR9H+Tu81WBqyWCzU0tLyZXV1tYN7oY0XxcfH09LiIs3MzJDP56OKigrixmmR70mKSktLKS0tjXJycrL9fv9XfX19H0kgMcG5ubkSfUFxcfExaSQQCChUeimfe5xOGh8fp7KTJyX/9HVPD/325AlVVlYSB6pGRIIvKysr4nzbkpKS1mOC+WHVce61TnrIkav7KSkp1NvbS1NTU5SVlUXtHR308OE4PZ9/Tnl5edTd3U08ucjj8ag2UlNT9Xw2HWg5cQ+DMsQCyzkjI4Mm3ZM0dPu26lFDQ4MK6P4v9ynObKKO9nYqLy+n/f39l3Ui50XMsORLKgtit9tpfWODbn33LXm2PFReUU5VVR/QzZu31HVdXR19dumSmmgJCQkKliKwtBNenjGvY5VTzo+asYODgzQ7O0uWtFRqu9ZGd+6O0u/z83SMh7irq0sFGDl7pa42KaPBr/WYl5IqErH0YGxsjIaHh8nI11evXFGz+Od79yg9PZ06OzvpRFGRmnSCRRYJOBr61i1TG6bt7W3OZ4ASOQiZyR6vVyYB2W1WKmJUnvkvf30ZFZYNQfImOTx//pzaF/tufEPvnTpFNadP0z9ra+p6bW1djY7g0UpMsPawDJ/Akr+W5mY6cfw4/bHwgn4YGqLLjY109GgeuR9N0oBrQKVG6kiwkeVAPY6MVCpvbm6qjaLx8wayW200MTGhJlpL82VKs6TS3dGfaOzBAzUfArzEJOBIOObJFc6tThrQGtng5VT5fiWdO3tWvUN+vDNKVt7VamtrKcgBDrhc9PTZM0rgjUPWt5QD9zh8+DlvIQ2WM7916MKFT6ik5B36c2GB83uDSvlzHm+x87x7Oa9fp+XlZbWMpI7U53NA6sa0jufm5uT0gpfNUn5+/hFt2KQX0mjbtVb68MwZ9ZIoKCjgXesLWln5m0LqOUlRUG2ZHMQcl9Woq+bVWSe5kns1NTVVTqdzwGq1HuFrQ/iFr9ankYtcSDByrU0uDkay5F9ZWVlobW296Ha7H2vzJqadSwpv9r+OjIxcra+v/5h7YOHKasy0t5XWoODaBOIADFtbW+sul+t7/tXy+G051uF/bwEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwY8P8I/leAAQBm7CZ5Xet3SQAAAABJRU5ErkJggg==') /*../../images/cuts/arrows/arrow-left-dbl-box-sml_352x30.png*/;
    }

        .contShowFull:hover {
            border: 1px dotted black;
        }

    .imgFullLink {
        /*width: 470px;*/
        width: 36.154em;
        /*height: 325px;*/
        height: 25em;
        top: 25.5em;
        left: 15%;
        /* edit: added z-index */
        z-index: 1;
        /* edit: fixes overlap error in IE7/8, 
        make sure you have an empty gif */
        background-image: url('data:image/gif;base64,R0lGODlh+gDJAJEAAAAAAP///////wAAACH5BAEAAAIALAAAAAD6AMkAAAL/lI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoeIiYqLjI2Oj4CBkpOUlZaXmJmam5ydnp+QkaKjpKWmp6ipqqusra6voKGys7S1tre4ubq7vL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT1NXW19jZ2tvc3d7f0NHi4+Tl5ufo6err7O3u7+Dh8vP09fb3+Pn6+/z9/v/w8woMCBBAsaPIgwocKFDBs6fAgxosSJFCtavIgxo8aNLBw7evwIMqTIkSRLmjyJMqXKlSxbunwJM6bMmTRr2ryJM6fOnTx7+vwJFFUBADs=') /*../images/empty.gif*/;
    }

    /************************************************************************************
    CUTSLIDER - FULL IMAGES
    *************************************************************************************/
    .lftBeef {
        background-image: url("../../images/cuts/cuts_470W/beef_primal_cuts_470x329.jpg");
        background-repeat: no-repeat;
    }

    .lftPork {
        background-image: url("../../images/cuts/cuts_470W/pork_primal_cuts_470x329.jpg");
        background-repeat: no-repeat;
    }


    .lftGoat {
        background-image: url("../../images/cuts/cuts_470W/goat_primal_cuts_470x331.png");
        background-repeat: no-repeat;
    }


    .lftLamb {
        background-image: url("../../images/cuts/cuts_470W/lamb_primal_cuts_470x319.jpg");
        background-repeat: no-repeat;
    }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/
}

@media screen and (min-width:480px) and (max-width : 719px) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-size: 0.813em;
        line-height: 1.5;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: auto;
        /*height: 600px;*/
        height: 46.154em;
        margin: 0.625em 2.5% 0.625em 5%;
        padding: 1em;
    }

        .content > section {
            /*height: 600px;*/
            height: 46.154em;
        }

            .content > section > section.hdr {
                display: block;
                width: auto;
                height: 8.231em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-top: 0.269em;
                }

                    .content > section > section.hdr > section.sectionHdr h3 {
                        font-size: 4.5em;
                        line-height: 2em;
                    }

    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 65%;
    }

    .hdrPorkImg {
        width: 65%;
    }

    .hdrGoatImg {
        width: 65%;
    }

    .hdrLambImg {
        width: 55%;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        width: 15%;
        /*height: 352px;*/
        height: 27.077em;
    }

    .contShowSml {
        display: none;
    }

        .contShowSml:hover {
            display: none;
        }

    .contCenterSml {
        margin-left: 18%;
        /*width: 429px;*/
        width: 80%;
        /*height: 455px;*/
        height: 35em;
    }

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: none;
    }

    .contShowFull {
        display: none;
    }

        .contShowFull:hover {
            display: none;
        }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/

}

@media screen and (min-width:480px) and (max-width : 520px) {
    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 50%;
    }

    .hdrPorkImg {
        width: 50%;
    }

    .hdrGoatImg {
        width: 50%;
    }

    .hdrLambImg {
        width: 50%;
    }
}

@media screen and (max-width:479px) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-size: 0.813em;
        line-height: 1.5;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/
    .bgLeft, .bgRight {
        -ms-flex: 0 0 5%;
        -webkit-flex: 0 0 5%;
        flex: 0 0 5%;
    }

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: auto;
        /*height: 520px;*/
        height: 40em;
        margin: 0.625em 2.5% 0.625em 5%;
        padding: 1em;
    }

        .content > section {
            /*height: 520px;*/
            height: 40em;
            /*overflow-wrap: break-word;
            overflow-x: auto;
            overflow-y: scroll;*/
        }

            .content > section > section.tabTxt {
                /*height: 520px;*/
                height: 30em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
            }

            .content > section > section.hdr {
                display: block;
                width: auto;
                height: 9.231em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-right: 0;
                    margin-top: 0.9em;
                }

            /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/
            /*Section Heights & Scroll*/

            .content > section > section.tabHome {
                /*height: 520px;*/
                height: 30em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
            }

            .content > section > section.tabGoat {
                /*height: 520px;*/
                height: 30em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
            }
    /*Hide bxSlider*/
    .contCenterSmlImg {
        display: none;
    }

    .contCenterSmlTxt {
        -ms-flex-order: 0;
        order: -1;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
        padding-right: 0;
    }

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 50%;
    }

    .hdrPorkImg {
        width: 50%;
    }

    .hdrGoatImg {
        width: 50%;
    }

    .hdrLambImg {
        width: 50%;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        display: none;
    }

    .contShowSml {
        display: none;
    }

        .contShowSml:hover {
            display: none;
        }

    .contCenterSml {
        /*width: 429px;*/
        width: 90%;
        /*height: 360px;*/
        height: 20em;
        margin-left: 0;
    }

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: none;
    }

    .contShowFull {
        display: none;
    }

        .contShowFull:hover {
            display: none;
        }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/

}

/************************************************************************************
MEDIA STYLES - VARIOUS SCREEN SIZES
*************************************************************************************/
/*Tablets - Large --  --  --  --  -- -*/
@media only screen and (max-device-width : 1024px) and (min-device-width:720px ) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-family: 'Istok Web', sans-serif;
        font-size: 1.25em;
        line-height: 1.5;
        background-color: #CBCBCB;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: 88%;
        height: 35.846em;
        /*padding: top right bottom left;*/
        padding: 1em;
    }

        .content > section {
            /*height: 466px;*/
            height: 35.875em;
        }

            .content > section > section.hdr {
                width: 95%;
                height: 7.692em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-top: 0.969em;
                }

                    .content > section > section.hdr > section.sectionHdr h3 {
                        font-size: 4.5em;
                    }

    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 72.5%;
    }

    .hdrPorkImg {
        width: 72.5%;
    }

    .hdrGoatImg {
        width: 72.5%;
    }

    .hdrLambImg {
        width: 68.5%;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        /*border-radius: top-left top-right bottom-right bottom-left;*/
        border-radius: 0.750em 0 0 0.750em;
        width: 10%;
        /*height: 340px;*/
        height: 26.154em;
    }

    .contShowSml {
        width: 8%;
        /*height: 340px;*/
        height: 26.154em;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAFUCAYAAAAzhIwcAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABWhJREFUeNrs3F9MW1UcB/BfS6FASwSEBoYkHTAJJJDUmPDgJLo3pzyMiDjDhuHPBooxYgEzlT2JEAlxcWqMG4NYIS6QPRBJTNTIWCIDiS/yzwcSjIQRx59CS/nX1t/vhEtKKYP5sge/Zzlhvb33fH73d37n3PtUnd/vp0fR9PSIGmDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMOCjN0PgB51Op/4ajUYqLCx80m63V6akpKT7uWnfHdbk16/4XN38/PzfnZ2dN9ra2n4P/G7X2vNhZ/D8/PyT3d3dP0RFRUVvbm5SWFjY7ndyvs/nU8e05vV6KfjntsLDw2l7e9tXUVHxcl9f361DYYl2cHDwj8zMzOyNjQ11bG7uHvlkcP5nNpnJHGOm2dlZMhgMarCkpCQViDaWFqR8v7CwcC8vL++Ei1ugZQhOldVqPZGampq9vr6uPkdERNDw8F260dlJUZFRFBcXR40ffkCfXb1KMzN/Kayg4CW6UFlJHo9nT0olW/Hx8UlZWVm2kZGRwQcWF6coamtrazdyubioqIhOPX+KDJw+99oafXfzJjXU11NcfDzFciA//vQzDQ0NUXR0tJY11fV6PUnWOBumQ6tai1ZSJxdKl2MXL15QKZX5/XXoLk1OTlLNm2+Q2+1W51y73k5cUKowteukSwD+EL+3tg/WIpUuuDZ3j/Pdvf1WDfkZlrn76utrlHLsGL14+gWF319YoM+/+FIVlXyvXRtYhIeu48CItS4pz8nJodLS8+RyraoUNjU307mSEspITyevz0vDI8PU09tLMWbznjsOtRSPDEuXgnuF5/vZZ07y/z00OTVF3zgcqtj0PLjc3fX2dprgaeCluJu1I8GBxRHcpUnh1dXZ6bjVSmF8rKuri6anp+m9+gba2tyidc86fdT0Ma2urh6I/qctUzYLWVKRxkiVfg9Dg3fuUGrqEyoLOh5xYmKcl9rMgfN7YFU/qJt5/to5nQO3b3OF+8liSaTysjKy19WpoJaXnFRcXEy5ubkqMFkFoX5E0BAqGt7qVA9Ok1TsFM/fp1eucAAmcrtc1NzcRD09PTQ2NqaCSjtupYryclrj9S6ByDhHguUkmUeJNhiWZdJ4+bJaPtIKz5whS6KF13iV2kpljt+129Va1nYxGevIcPCDQZrcjcPxLQ0MDKi9Ojn5GFVXV1NNTQ3JWc4VJ71eWkpP2WzkdDp3r3soWE4OhCXFslO1tn6itsV1zwa9f+kS9fKa/W10lEx8LDsri8p4rpeXl9W8PjTMF/llfrTFv3OMGhsbaWVlRdYbnS85pwZrbW3l6jZyJeuptrZWHdMeLlqTjYbnWncozGlyzs3N+fgFQC9PJpmv/v5+muLNItFioYSEBDr72lkVSGxsrArkVa7ijIwM3tFce/YDuVt+LNLS0tL9fftFqBeBqqqq7wsKCk5LWiXNWjFpbydSZHL38leb/+BlIxUtmeOaGG1paXk6+EUg+I5F9jscjgZOdbbNZrOaTKY9adfWsxzT2uLi4r55FHR8fPyfjo6OdwLHPuiOZbRI7o/x/9OSk5Of410qjT/HcJdnqnEnWEPAQNK9svzl2c/dzdeu8IzN8FvKL5yJP/nYqsQS+HgMmeoDXgrDArpup9MO7NvpWgDeg14EQ8J4oQcMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwYMGDBgwIABAwb8P4f/FWAA1qJmiR6JR0oAAAAASUVORK5CYII=') /*../../images/cuts/arrows/arrow-right-dbl-box-sml_340x30.png*/;
    }

        .contShowSml:hover {
            border: 1px dotted black;
        }

    .contCenterSml {
        margin-left: 19%;
        /*width: 429px;*/
        width: 74%;
        /*height: 360px;*/
        height: 20em;
    }

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: block;
        /*margin-top: 16px;*/
        margin-top: 1.231em;
        /*width: 470px;*/
        width: 36.154em;
        height: auto;
        /*min-height: 326px;*/
        min-height: 25.077em;
    }

    .contShowFull {
        width: 5%;
        /*height: 352px;*/
        height: 27.077em;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAFgCAYAAACsb8mnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABQdJREFUeNrs3NtLXEccB/DfXr2v7kUkihojIolSJaJQUmzVCLGFJNCmkoaq0QSMD9UHEYT2P6gbfDJNWtD1pRRjTWxDqIFGkDUgBFJM1JrGgkot9Ya7eNtbf79hT1iSbFj7IpTvgeHsOXtmPr+Z38ycfVpdKBSiwzj0dEgHYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAQMGDBgwYMCAAR/CYXz1hk6nUycuIYPBQNnZ2Wav12teXV018T1TOFi99ky4BLj4HA6HLzExcX9packXDAa1JkNv+oM54xuC0YWBRIZL4uLi3k1OTs6w2WwpHFSc1OGzQZ4Ltxjgaz9/3DWbzd6dnZ2/uJ6b4Wn+bpuLn0swFjik1+v3MzMzq5uamgYLCwsdJpPp5ZccCBmNRukG7e3tkXwnIyM93N3dVWV6enqxv7//Ux6lR9H+Tu81WBqyWCzU0tLyZXV1tYN7oY0XxcfH09LiIs3MzJDP56OKigrixmmR70mKSktLKS0tjXJycrL9fv9XfX19H0kgMcG5ubkSfUFxcfExaSQQCChUeimfe5xOGh8fp7KTJyX/9HVPD/325AlVVlYSB6pGRIIvKysr4nzbkpKS1mOC+WHVce61TnrIkav7KSkp1NvbS1NTU5SVlUXtHR308OE4PZ9/Tnl5edTd3U08ucjj8ag2UlNT9Xw2HWg5cQ+DMsQCyzkjI4Mm3ZM0dPu26lFDQ4MK6P4v9ynObKKO9nYqLy+n/f39l3Ui50XMsORLKgtit9tpfWODbn33LXm2PFReUU5VVR/QzZu31HVdXR19dumSmmgJCQkKliKwtBNenjGvY5VTzo+asYODgzQ7O0uWtFRqu9ZGd+6O0u/z83SMh7irq0sFGDl7pa42KaPBr/WYl5IqErH0YGxsjIaHh8nI11evXFGz+Od79yg9PZ06OzvpRFGRmnSCRRYJOBr61i1TG6bt7W3OZ4ASOQiZyR6vVyYB2W1WKmJUnvkvf30ZFZYNQfImOTx//pzaF/tufEPvnTpFNadP0z9ra+p6bW1djY7g0UpMsPawDJ/Akr+W5mY6cfw4/bHwgn4YGqLLjY109GgeuR9N0oBrQKVG6kiwkeVAPY6MVCpvbm6qjaLx8wayW200MTGhJlpL82VKs6TS3dGfaOzBAzUfArzEJOBIOObJFc6tThrQGtng5VT5fiWdO3tWvUN+vDNKVt7VamtrKcgBDrhc9PTZM0rgjUPWt5QD9zh8+DlvIQ2WM7916MKFT6ik5B36c2GB83uDSvlzHm+x87x7Oa9fp+XlZbWMpI7U53NA6sa0jufm5uT0gpfNUn5+/hFt2KQX0mjbtVb68MwZ9ZIoKCjgXesLWln5m0LqOUlRUG2ZHMQcl9Woq+bVWSe5kns1NTVVTqdzwGq1HuFrQ/iFr9ankYtcSDByrU0uDkay5F9ZWVlobW296Ha7H2vzJqadSwpv9r+OjIxcra+v/5h7YOHKasy0t5XWoODaBOIADFtbW+sul+t7/tXy+G051uF/bwEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwYMGDAgAEDBgwY8P8I/leAAQBm7CZ5Xet3SQAAAABJRU5ErkJggg==') /*../../images/cuts/arrows/arrow-left-dbl-box-sml_352x30.png*/;
    }

        .contShowFull:hover {
            border: 1px dotted black;
        }

    .imgFullLink {
        /*width: 470px;*/
        width: 36.154em;
        /*height: 325px;*/
        height: 25em;
        top: 25.5em;
        left: 15%;
        /* edit: added z-index */
        z-index: 1;
        /* edit: fixes overlap error in IE7/8, 
        make sure you have an empty gif */
        background-image: url('data:image/gif;base64,R0lGODlh+gDJAJEAAAAAAP///////wAAACH5BAEAAAIALAAAAAD6AMkAAAL/lI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoeIiYqLjI2Oj4CBkpOUlZaXmJmam5ydnp+QkaKjpKWmp6ipqqusra6voKGys7S1tre4ubq7vL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT1NXW19jZ2tvc3d7f0NHi4+Tl5ufo6err7O3u7+Dh8vP09fb3+Pn6+/z9/v/w8woMCBBAsaPIgwocKFDBs6fAgxosSJFCtavIgxo8aNLBw7evwIMqTIkSRLmjyJMqXKlSxbunwJM6bMmTRr2ryJM6fOnTx7+vwJFFUBADs=') /*../images/empty.gif*/;
    }

    /************************************************************************************
    CUTSLIDER - FULL IMAGES
    *************************************************************************************/
    .lftBeef {
        background-image: url("../../images/cuts/cuts_470W/beef_primal_cuts_470x329.jpg");
        background-repeat: no-repeat;
    }

    .lftPork {
        background-image: url("../../images/cuts/cuts_470W/pork_primal_cuts_470x329.jpg");
        background-repeat: no-repeat;
    }


    .lftGoat {
        background-image: url("../../images/cuts/cuts_470W/goat_primal_cuts_470x331.png");
        background-repeat: no-repeat;
    }


    .lftLamb {
        background-image: url("../../images/cuts/cuts_470W/lamb_primal_cuts_470x319.jpg");
        background-repeat: no-repeat;
    }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/
}

/*Tablets/Smartphones - in-between - portrait --  --  --  --  -- -*/
@media only screen and (max-device-width : 719px) and (min-device-width:480px) and (orientation: portrait) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-size: 1em;
        line-height: 1.5;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/
    .bgLeft, .bgRight {
        -ms-flex: 0 0 5%;
        -webkit-flex: 0 0 5%;
        flex: 0 0 5%;
    }

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: auto;
        height: 40em;
        margin: 0.625em 2.5% 0.625em 5%;
        padding: 1em;
        font-size: 1em;
    }

        .content > section {
            height: 40em;
        }

            .content > section > section.hdr {
                display: block;
                width: auto;
                height: 9.231em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-right: 0;
                    margin-top: 0.9em;
                }

                    .content > section > section.hdr > section.sectionHdr h3 {
                        font-size: 3.25em;
                        line-height: 2em;
                    }

    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 65%;
        background-size: cover;
    }

    .hdrPorkImg {
        width: 65%;
        background-size: cover;
    }

    .hdrGoatImg {
        width: 65%;
        background-size: cover;
    }

    .hdrLambImg {
        width: 55%;
        background-size: cover;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        width: 15%;
        /*height: 352px;*/
        height: 27.077em;
    }

    .contShowSml {
        display: none;
    }

        .contShowSml:hover {
            display: none;
        }

    .contCenterSml {
        margin-left: 18%;
        /*width: 429px;*/
        width: 80%;
        /*height: 455px;*/
        height: 35em;
    }

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: none;
    }

    .contShowFull {
        display: none;
    }

        .contShowFull:hover {
            display: none;
        }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/

}

/*Tablets/Smartphones - in-between - landscape --  --  --  --  -- -*/
@media only screen and (max-device-width : 719px) and (min-device-width:480px) and (orientation: landscape) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-size: 0.813em;
        line-height: 1;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/
    .bgLeft, .bgRight {
        -ms-flex: 0 0 5%;
        -webkit-flex: 0 0 5%;
        flex: 0 0 5%;
    }

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: auto;
        height: 38em;
        margin: 0.625em 2.5% 0.625em 5%;
        padding: 1em;
        font-size: 1em;
    }

        .content > section {
            height: 40em;
        }

            .content > section > section.tabHome {
                height: 18em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
                font-size: 1.5em;
            }

            .content > section > section.hdr {
                display: block;
                width: auto;
                height: 9.231em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-right: 0;
                    margin-top: 0.9em;
                }

                    .content > section > section.hdr > section.sectionHdr h3 {
                        font-size: 3.25em;
                        line-height: 2em;
                    }

    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 65%;
        background-size: cover;
    }

    .hdrPorkImg {
        width: 65%;
        background-size: cover;
    }

    .hdrGoatImg {
        width: 65%;
        background-size: cover;
    }

    .hdrLambImg {
        width: 55%;
        background-size: cover;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        width: 8%;
        /*height: 352px;*/
        height: 27.077em;
    }

    .contShowSml {
        display: none;
    }

        .contShowSml:hover {
            display: none;
        }

    .contCenterSml {
        margin-left: 10%;
        width: 85%;
        height: 20em;
        font-size: 1.5em;
    }

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: none;
    }

    .contShowFull {
        display: none;
    }

        .contShowFull:hover {
            display: none;
        }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/

}

/*Tablets - < Facebook (520x520) | > Smartphones --  --  --  --  -- -*/
@media only screen and (max-device-width : 520px) and (min-device-width:480px) {
    /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/

    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 50%;
    }

    .hdrPorkImg {
        width: 50%;
    }

    .hdrGoatImg {
        width: 50%;
    }

    .hdrLambImg {
        width: 50%;
    }
}

/*Smartphones Small --  --  --  --  -- -*/
@media only screen and (max-device-width:479px) {
    /************************************************************************************
    GENERAL STYLES
    *************************************************************************************/
    body {
        font-size: 2.538em;
        line-height: 1.5;
    }

    /************************************************************************************
    BACKGROUND SECTIONS
    *************************************************************************************/
    .bgLeft, .bgRight {
        -ms-flex: 0 0 5%;
        -webkit-flex: 0 0 5%;
        flex: 0 0 5%;
    }

    /************************************************************************************
    CONTENT SECTIONS
    *************************************************************************************/
    .content {
        width: auto;
        /*height: 520px;*/
        height: 40em;
        margin: 0.625em 2.5% 0.625em 5%;
        padding: 1em;
        font-size: 1em;
    }

        .content > section {
            /*height: 520px;*/
            height: 40em;
            /*overflow-wrap: break-word;
            overflow-x: auto;
            overflow-y: scroll;*/
        }

            .content > section > section.tabTxt {
                /*height: 520px;*/
                height: 30em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
            }

            .content > section > section.hdr {
                display: block;
                width: auto;
                height: 9.231em;
                border-radius: 0.923em;
                margin-bottom: 0.385em;
                /*padding: top right bottom left;*/
                padding: 0 0.769em 0 0.769em;
            }

                .content > section > section.hdr > section.sectionHdr {
                    margin-right: 0;
                    margin-top: 0.9em;
                }

                    .content > section > section.hdr > section.sectionHdr h3 {
                        font-size: 3.25em;
                    }

            /************************************************************************************
    HOME PAGE - CONTENT SECTIONS
    *************************************************************************************/
            /*Section Heights & Scroll*/

            .content > section > section.tabHome {
                /*height: 520px;*/
                height: 30em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
            }

            .content > section > section.tabGoat {
                /*height: 520px;*/
                height: 30em;
                overflow-wrap: break-word;
                overflow-x: auto;
                overflow-y: scroll;
            }
    /*Hide bxSlider*/
    .contCenterSmlImg {
        display: none;
    }

    .contCenterSmlTxt {
        -ms-flex-order: 0;
        order: -1;
        -ms-flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
        padding-right: 0;
    }
    /************************************************************************************
    CONTENT SECTION HEADER IMAGES
    *************************************************************************************/
    .hdrBeefImg {
        width: 50%;
        background-size: cover;
    }

    .hdrPorkImg {
        width: 50%;
        background-size: cover;
    }

    .hdrGoatImg {
        width: 50%;
        background-size: cover;
    }

    .hdrLambImg {
        width: 50%;
        background-size: cover;
    }

    /************************************************************************************
    HOME PAGE - CONTACT TABLE
    *************************************************************************************/
    .tblContact {
        width: 14em;
        font-size: 1.25em;
    }
    /************************************************************************************
    CONTENT SECTIONS - INITIAL SMALL
    *************************************************************************************/
    .contLeftSml {
        display: none;
    }

    .contShowSml {
        display: none;
    }

        .contShowSml:hover {
            display: none;
        }

    .contCenterSml {
        /*width: 429px;*/
        width: 90%;
        /*height: 360px;*/
        height: 20em;
        margin-left: 0;
    }

    /*.contCenterSml {
        width: 429px;
        width: 100%;
        height: 360px;
        height: 22em;
        margin-left: 0;
        font-size: 1.25em;
        overflow-wrap: break-word;
        overflow-x: auto;
        overflow-y: scroll;
    }*/

    /************************************************************************************
    CONTENT SECTIONS - INITIAL FULL
    *************************************************************************************/
    .contLeftFull {
        display: none;
    }

    .contShowFull {
        display: none;
    }

        .contShowFull:hover {
            display: none;
        }



    /************************************************************************************
    FOOTER
    *************************************************************************************/
    .pagefooter {
        font-size: 1em;
    }

    /************************************************************************************
    MISCELLANEOUS CLASSES & UTILS
    *************************************************************************************/

}
